rematch - Bug #824
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc message 16i hién thi chat_group ch& accept
12/25/2024 02:59 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:
2. Muc message chat_group dang ch& accept hié€n thj icon chua doc

0 Két qua mong mudn:
2. Muc message chat_group dang ch& accept khdng hién thj icon chua doc

History

#1 - 12/25/2024 02:59 AM - Nguyén Tra
- File 423.jpg added

#2 - 12/25/2024 04:17 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 12/25/2024 04:21 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 12/25/2024 06:42 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
423.jpg 134 KB 12/25/2024 Nguyén Tra
